# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-06-04 04:24
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_mahasiswa', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='keahlian',
            name='pengguna',
        ),
        migrations.RemoveField(
            model_name='pengguna',
            name='angkatan',
        ),
        migrations.RemoveField(
            model_name='pengguna',
            name='boolean_rahasia',
        ),
        migrations.RemoveField(
            model_name='pengguna',
            name='profile_linkedin',
        ),
        migrations.RemoveField(
            model_name='pengguna',
            name='updated_at',
        ),
        migrations.DeleteModel(
            name='Keahlian',
        ),
    ]
